/*
 Theme Name:   Klambi Child Theme
 Theme URI:    http://kenzap.com/klambi/
 Description:  This is a child theme for Klambi Theme
 Author:       Kenzap
 Author URI:   http://kenzap.com
 Version:      1.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Template:     klambi
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*.home-slider.type2 .slide-type-4 h1 {
	color: white;
}

.home-slider.type2 .slide-type-4 .owl-caption {
    margin-left: 370px;
    margin-top: 10px;
}*/

.home-slider.type1 .slider-banner .slide-type-1 span {
	margin-left: 42px;
	font-size: 46px;
	font-family: "Montserrat-Bold", sans-serif;
}

.home-slider.type1 .slider-banner .slide-type-1 .content-block {
    margin-left: 42px;
    font-family: "Montserrat-Bold", sans-serif;
}

.home-slider.type1 .slider-banner .slide-type-1 p {
    margin-left: 42px;
    font-family: "Montserrat-Bold", sans-serif;
}

.home-slider.type1 .slider-banner .slide-type-2 h1,
.home-slider.type1 .slider-banner .slide-type-2 span {
	font-family: "Montserrat-Bold", sans-serif;
}

.home-slider.type1 .slider-banner .owl-controls .owl-prev {
    position: absolute;
    display: inline-block;
    bottom: unset;
    left: 0;
    right: unset;
    top: 50%;
    margin-top: 40px;
    margin-left: 0;
    transform: unset;
}

.home-slider.type1 .slider-banner .owl-controls .owl-next {
    position: absolute;
    display: inline-block;
    bottom: unset;
    right: 0;
    left: unset;
    top: 50%;
    margin-top: 40px;
    margin-left: 0;
    transform: unset;
}

.home-slider.type1 .slider-banner .owl-controls .owl-next i:after {
	content: '';
}

.home-slider.type1 .slider-banner .owl-controls .owl-prev i:before,
.home-slider.type1 .slider-banner .owl-controls .owl-next i:before {
	font-size: 40px;
}

.home-slider.type1 .slider-banner .slide-type-2 a {
    margin-left: 100px;
}

.owl-dots {
	display: none !important;
}

.logo-footer a img {
    display: unset;
    width: 200px;
}

.product-categories .product-categories__right .item-cat {
    margin-bottom: 20px;
}

#panel-93-0-0-3 .banner-img {
    background-color: black;
}

#panel-93-0-0-3 .banner-img .banner-content h1,
#panel-93-0-0-3 .banner-img .banner-content h2 {
	color: #fff;
}

#panel-93-0-0-3 .banner-img .banner-content h2 {
	border-bottom: 2px #505050 solid;
}

#panel-93-0-0-3 .banner-img .banner-content a {
    background-color: #cda96f;
}

.about-us-page .document-about {
    margin: 0;
}

.product-remove-all {
    padding: 0 0 0.8em;
    border-bottom: 1px solid #e5e5e5;
}

.product-right > .stock.in-stock {
    display: none;
}

.page-id-727 .cover {
    background-color: #16171B;
}

.page-id-730 .cover {
    background-color: #161a25;
}

.page-id-727 .cover .cover__title h1,
.page-id-730 .cover .cover__title h1 {
	color: #fff;
}

/*--- Banner Animation Start ---*/

.animated  {
  -webkit-animation-duration : 3s  ;
  animation-duration : 3s  ;

  -webkit-animation-delay : 500ms  ;
  animation-delay : 500ms  ;
}

.animate-out {
  -webkit-animation-delay : 0ms  ;
  animation-delay : 0ms  ;
}

.group-social .top-social a i:before {
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
}

.header-container.type2 .header-middle .group-social.social-icon {
    padding-left:0;
}

.header-container .header-middle .social-icon.group-social {
    display: none;
}

.header-container.type2 .main-menu .nav .menu-item a {
    padding: 30px 15px 30px 15px;
}

.woocommerce #payment #place_order {
    margin-left: 10px;
    padding: 18px 70px;
    letter-spacing: 3px;
}

.single-product .wcppec-checkout-buttons.woo_pp_cart_buttons_div {
    display: none;
}

.top-mini-cart .items .cart-item-image {
	margin-right: 8px;
}

.nav-canvas.menu-side {
	display: none;
}

.about-us-page .about-banner .about-text h1 {
    width: 40%;
}

/*--- Banner Animation End ---*/

@media (min-width: 1200px) {
	.header-container.type2.fix-width .header-middle .col-lg-8 {
		width: 66.66666667%; 
	}

    .header-container .header-middle .social-icon.group-social {
        display: block;
    }
}

@media (max-width: 500px) {
	.home-slider.type1 .slider-banner .slide-type-1 .content-block {
		margin-left: 0;
	}

	.home-slider.type1 .slider-banner .slide-type-1 h1, 
	.home-slider.type1 .slider-banner .slide-type-2 h1 {
		font-size: 13px;
		letter-spacing: 2.6px;
	}

	.home-slider.type1 .slider-banner .slide-type-1 span, 
	.home-slider.type1 .slider-banner .slide-type-2 span {
		font-size: 8px;
		letter-spacing: 2px;
	}

	.owl-controls {
		display: none;
	}

    .header-container.type2 .logo-mobile {
        width: 70%;
    }

    .woocommerce #payment #place_order {
    	padding: 18px 0;
    	letter-spacing: 0;
    }

    .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    	padding: 1em 0;
    }
}

/*--- Noty Start ---*/

#noty_layout__topRight {
    top: 50px;
}

.noty_effects_open {
    opacity: 0;
    transform: translate(50%);
    animation: noty_anim_in 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.noty_effects_close {
    animation: noty_anim_out 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

@keyframes noty_anim_in {
    100% {
        transform: translate(0);
        opacity: 1;
    }
}

@keyframes noty_anim_out {
    100% {
        transform: translate(50%);
        opacity: 0;
    }
}

/*--- Noty End ---*/